[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'Clipbrd' (#lcl)

# TClipboard.FindPictureFormatID

FindPictureFormatID - search for the first format ID that is a graphic

## Declaration

Source position: clipbrd.pp line 200

`public function TClipboard.FindPictureFormatID: TClipboardFormat;`

## Function result

Returns a Clipboard format

The latest version of this document can be found at lazarus-ccr.sourceforge.net.